/********** IE7 OVERRIDES **********/

/********** NAVIGATION STYLES **********/
#navigation {
	text-align:justify;
	text-align-last:justify;
}

#navigation li {
	border:none !important;
	display:inline;
}

#navigation > li + li {
	margin-left:20px;
}

#navigation li a {
	width:auto;
	text-align:left;
	display:inline;
	zoom:1;
}

#navigation li:hover ul, 
#navigation li li:hover ul,
#navigation li.sfhover ul, 
#navigation li li.sfhover ul { 
	position:absolute; left:-20px !important;
}

/********** BANNER STYLES **********/
/********** Page Header Styles **********/
#pageHeaderTitle,
#pageHeaderImage {
	float:left !important;
}

/********** CONTENT STYLES **********/
#bodyContainer {
	overflow:hidden;
}

/********** Form Styles **********/
label,
.label,
.labelCell {
	width:20% !important;
	padding-right:2% !important;
}

.antiSpam p {
	margin-left:22% !important;
}

.antiSpam p label {
	width:100% !important;
}

.contactForm input[type="submit"] {
	margin-left:0 !important;
}

.antiSpam p input {
	float:none !important;
	display:inline !important;
}

/********** FOOTER STYLES **********/
#footerContainer {
	overflow:hidden;
}

.footerlinks {
	width:100% !important;
	margin:0 !important;
}

.copyRight {
	width:100% !important;
	margin:0 !important;
}

.webMaster {
	width:100% !important;
	margin:0 !important;
}

.webMaster a {
	text-align:left !important;
	float:left !important;
}